URL API:
https://nexchat.store/api/v1/transcriptions
Пример запроса:
curl --location --request GET 'https://nexchat.store/api/v1/transcriptions' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
searchsearch_byname для Имя, result для Результат. По умолчанию: name.favoritesort_byid для Дата создания, name для Имя. По умолчанию: id.sortdesc для По убыванию, asc для По возрастанию. По умолчанию: desc.per_page10, 25, 50, 100. По умолчанию: 10.URL API:
https://nexchat.store/api/v1/transcriptions/{id}
Пример запроса:
curl --location --request GET 'https://nexchat.store/api/v1/transcriptions/{id}' \ --header 'Accept: application/json' \ --header 'Authorization: Bearer {api_key}'
URL API:
https://nexchat.store/api/v1/transcriptions
Пример запроса:
curl --location --request POST 'https://nexchat.store/api/v1/transcriptions' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}' \ --form 'name={name}' \ --form 'file=@{file}'
namefiledescriptionlanguageURL API:
https://nexchat.store/api/v1/transcriptions/{id}
Пример запроса:
curl --location --request PUT 'https://nexchat.store/api/v1/transcriptions/{id}' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}'
nameresultfavoriteURL API:
https://nexchat.store/api/v1/transcriptions/{id}
Пример запроса:
curl --location --request DELETE 'https://nexchat.store/api/v1/transcriptions/{id}' \ --header 'Authorization: Bearer {api_key}'